<?xml version="1.0" encoding="utf-8"?>
<Game id="20806" name="怒之铁拳Z格斗回归" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="怒之铁拳Z格斗回归.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
